Subject: RE: Newer gcc2 snapshot with b18 CDK anybody?
From: [email-masked] (Sergey Okhapkin)

23 Oct 1997 03:13:40 -0700
Message-ID: <[email-masked]>
To: "[email-masked]" <[email-masked]>,
        "'Mumit Khan'"
	 <[email-masked]>

Mumit Khan wrote:
> Every so often I feel the urge to try a newer gcc (either fsf or egcs)
> snapshots with b18 CDK and so far failed miserably. After changing the
> appropriate entries in cygwin.din (to account for different exception
> handling etc), I've actually gotten the whole CDK to build every time, 
> but get tons of linker warnings about mismatched sizes of vtable sections
> when building new-cygwin.dll. This has something to do with the new
> UNIQUE_SECTION and \.linkonce directive used for the PE format.
> 
> Anybody else trying this? If so, do I need a newer gas/ld than that 
> supplied with b18?

I tried this without any success :-( The same linker errors.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".